@charset "UTF-8";
@import "/include_2015/css/common.pc.css";

/* ---------------------------------------------------------
	CSS Document Common
--------------------------------------------------------- */
.oita {
	width: 1000px;
	margin:auto;
	font-family: "Noto Sans JP", sans-serif;
	color:#533c3c;
	font-weight: 600;
}

.oita a[href^="tel:"] {
	pointer-events: none;
}

.oita .sp {
	display:none
}

.oita a.bt01 {
	position: relative;
	display:block;
	font-size:25px;
	background:#dd5632;
	margin:30px auto;
	text-align:center;
	width:17em;
	padding:20px 0 24px 35px;
	border-radius:15px;
	color:#fff;
	text-decoration:none
}

.oita .bt01 span:before {
	content:url(../images/bk_01.png);
	margin-right:10px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	top:23px;
	left: 90px;
}

.oita .bt02 {
	display:block;
	font-size:25px;
	background:#999;
	margin:60px auto 30px;
	text-align:center;
	width:17em;
	padding:22px 0 24px;
	border-radius:15px;
	color:#fff;
	text-decoration:none
}

.oita .bt03 {
	position: relative;
	display:block;
	font-size:25px;
	background:#dd5632;
	margin:30px auto;
	text-align:center;
	width:17em;
	padding:22px 0 24px;
	border-radius:15px;
	color:#fff;
	text-decoration:none;
}

.oita .bt03 span:before {
	content:url(../images/bk_01.png);
	margin-right:10px;
	display: inline-block;
	vertical-align: middle;
	transform: scale(0.7);
	position: absolute;
	top:6px;
	left: 60px;
}

.oita a.bt01:hover {
	opacity: 0.7;
}

.oita .for_w {
	display:inline-block;
	font-size:18px;
	line-height:1;
	padding:6px 50px;
	background:#feebc7;
	border:1px solid #ccbfbf;
	border-radius:50px;
	font-weight: 700;
	text-align:center
}

.oita .for_c {
	display:inline-block;
	font-size:18px;
	line-height:1;
	padding:6px 60px;
	background:#c3f2fc;
	border:1px solid #ccbfbf;
	border-radius:50px;
	font-weight: 700;
	text-align:center
}

.oita .title01 {
	height:379px;
	background: url(../images/title_bk.png) no-repeat;
	padding:28px 0 0;
	position: relative;
}

.oita .ti_sb01 {
	text-align:center;
	margin-top:42px;
}

.oita .title01 p {
	font-size:20px;
	font-weight: 700;
}

.oita .title01 p.t01 {
	display:inline-block;
	margin-top:0;
	font-size:62px;
	line-height:1;
	padding:0;
	font-weight: 900;
	background:linear-gradient(transparent 70%, #fdefc5 70%);  
}

.oita .title01 p.t02 {
	display:inline-block;
	margin-top:110px;
	font-size:62px;
	line-height:1;
	padding:0;
	font-weight: 900;
	background:linear-gradient(transparent 70%, #fdefc5 70%);  
}

.oita .title01 .sanka {
	position: absolute;
	left: 25px;
	bottom: -20px;
}

.oita .title01 .mk01 {
	position: absolute;
	right: 200px;
	top: 180px;
}

.oita .lead01 {
	background: url(../images/lead_bk.png) no-repeat,#fac934;
	height:320px;
}

.oita .lead01 .text01 {
	padding:18px 0 30px;
	font-size:19px;
	line-height:28px;
}

.oita .menu01 li {
	width:298px;
	height:148px;
	display:inline-block;
	background:#fff;
	border:3px solid #ccbfbf;
	position: relative;
	margin:0 11px;
	padding:8px 22px;
	text-align:center;
	vertical-align:middle;
	font-size:23px;
}

.oita .menu01 li div {
	padding:15px 0
}

.oita .menu01 li div .for_w {
	position: absolute;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
	font-size:14px;
	padding:6px 0;
	margin:0 8px;
	width:11em;
}

.oita .menu01 li div .for_c {
	position: absolute;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
	font-size:14px;
	padding:6px 0;
	margin:0 8px;
	width:11em;
}

.oita .menu01 li div .menu_s_name01 {
	display:block;
	margin-bottom:8px;
}

.oita .menu01 li div .day01 {
	font-size:16px;
}

.oita .menu01 a {
	color:#533c3c;
	text-decoration:none
}

.oita .menu01 a:hover li {
	opacity: 0.7;
}

.oita .menu01 .bt02,
.oita .menu01 .bt03 {
	width:13em;
	font-size:16px;
        padding:5px;
	margin:10px auto;
	border-radius:10px
}

.oita .menu01 .bt03 {
        padding:5px 5px 5px 25px;
}

.oita .mousikomi01 {
	float:right;
	display:inline-block;
	font-size:16px;
	padding:0 7px 1px;
	background:#f5f562;
	color:#b53e1f;
	margin-right:5px;
	font-weight:700;
	width:5em;
	text-align:center
}

.oita .mousikomi02 {
	float:right;
	display:inline-block;
	font-size:16px;
	padding:0 7px 1px;
	background:#999;
	color:#fff;
	margin-right:5px;
	font-weight:400;
	width:5em;
	text-align:center
}

.oita #w01 {
	background:#fac934;
	padding:20px 30px 30px
}

.oita #w02 {
	background:#fac934;
	padding:0 30px 30px
}

.oita #c01 {
	background:#fac934;
	padding:0 30px 30px
}

.oita .co01 {
	background:#fff;
	padding:30px;
	text-align:left;
	border:3px solid #ccbfbf
}

.oita .co01 .mousikomi01 {
	font-size:20px;
	padding:5px 10px;
}

.oita .co01 .mousikomi02 {
	font-size:20px;
	padding:5px 10px;
}

.oita .co01 .s_name01 {
	font-size:35px;
	border-bottom:8px solid #fac934;
	padding:5px 0 30px;
	font-weight: 900;
}

.oita .co01 .s_name01 .for_w {
	font-size:20px;
	padding:6px 0;
	margin:0 10px 0 0;
	width:12em;
}

.oita .co01 .s_name01 .for_c {
	font-size:20px;
	padding:6px 0;
	margin:0 10px 0 0;
	width:12em;
}

.oita .co01 .s_name01 span {
	vertical-align:middle
}

.oita .co01 .text_area01 {
	padding-top:20px
}

.oita .co01 .text_area01 .text02 {
	font-size:16px;
	line-height:27px
}

.oita .co01 .text_area01 .text02 img {
	float:right;
	margin-top:7px;
	margin-left:15px
}

.oita .co01 .text_area01 .date01 {
	font-size:31px;
	line-height:1;
}

.oita .co01 .text_area01 .date01 .day01 {
	background:#fcfbea;
	width:508px;
	padding:12px 20px 14px;
	margin:14px 0 30px;
	border:1px solid #e8e2b6
}

.oita .co01 .text_area01 .date01 .kaisai01 {
	display:block;
	padding-top:8px;
	line-height:1.4
}

.oita .co01 .text_area01 .date01 .naiyou01 .couse01,
.oita .co01 .text_area01 .date01 .naiyou01 .couse02{
	background:#ebfdef;
	width:430px;
	display:inline-block;
	vertical-align:top;
	padding:15px;
	font-size:15px;
	line-height:23px;
	margin-bottom:30px
}

.oita .co01 .text_area01 .date01 .naiyou01 .couse01{border:3px solid #9fd5aa;background:#ebfdef;margin-right:14px;}
.oita .co01 .text_area01 .date01 .naiyou01 .couse02{border:3px solid #eec59e;background:#fef2e6;}

.oita .co01 .text_area01 .date01 .naiyou01 h3{
	font-size:22px;
	line-height:1;
	color:#fff;
	padding:20px;
	text-align:center;
	margin-bottom:10px;
}

.oita .co01 .text_area01 .date01 .naiyou01 .couse01 h3{	background:#37984c;}
.oita .co01 .text_area01 .date01 .naiyou01 .couse02 h3{	background:#d97b1f;}

.oita .co01 .text_area01 .date01 dl{
	background:#fff;
	border:1px solid #cfcccc;
	margin:10px 0;
	padding:10px 15px;
}

.oita .co01 .text_area01 .date01 dt,
.oita .co01 .text_area01 .date01 dd{
	display:inline-block;
	vertical-align:top;
	font-size:16px;
}

.oita .co01 .text_area01 .date01 dd{
	font-size:20px;
}

.oita .co01 .text_area01 .date01 dt{width: 18%;}
.oita .co01 .text_area01 .date01 dd{width: 75%;margin-left: 1em;line-height:1.2;padding-bottom:10px}


.oita .co01 .text_area01 .date01 .naiyou01 .couse02 h3{
	background:#d97b1f;
}

.oita .co01 .text_area01 .date01 .obj02 {
	margin-bottom:5px;
}

.oita .co01 .text_area01 .date01 .obj02 span {
	display:inline-block;
	vertical-align:top;
	font-size:17px;
	line-height:26px
}

.oita .co01 .text_area01 .date01 .obj02 span strong {
	display:inline-block;
	font-size:22px;
	padding:0 2px;
	font-weight:700
}

.oita .co01 .text_area01 .date01 .obj02 .kou01 {
	background:#fcfbea;
	padding:3px 0;
	width:13em;
	text-align:center;
	font-size:15px;
	border:1px solid #e8e2b6;
	margin-right:1em
}

.oita #c01 .c01_about {
	margin:30px 0
}

.oita #c01 .c01_about div{
	margin-bottom:30px
}

.oita #c01 h4 {
	background:#409db1;
	padding:10px;
	font-size:20px;
	color:#fff;
	letter-spacing:0.2em;
	text-align:center;
	margin-bottom:10px
}


.oita #c01 .c01_co02,
.oita #c01 .c01_co03 {
	display:inline-block;
	width:433px
}

.oita #c01 .c01_co02{
	margin-right:8px
}

.oita #kaijyo {
	height:450px;
	background:#fcfbea;
	padding:30px;
	font-size:19px;
	font-weight:400;
	text-align:left;
	text-align:center;
}

.oita #kaijyo h3 {
	display: flex;
	align-items: center;
	font-weight:bold;
}

.oita #kaijyo h3 span {
	font-size:20px;
	padding:3px 25px
}

.oita #kaijyo h3:before,.oita #kaijyo h3:after {
	content: "";
	flex-grow: 1;
	height: 3px;
	background: #e8e2b6;
	display: block;
}

.oita #kaijyo img {
	float:left;
	margin:0 10px 0 80px;
	border:3px solid #ccc
}

.oita #kaijyo p {
	padding:30px 60px 0 0px
}
.oita #kaijyo p .kaijyo_name01 {
	display:block;
	font-size:20px;
	padding-top:45px;
	font-weight:600;
}

.oita #kaijyo p .kaijyo_name02 {
	display:block;
	font-size:30px;
	padding-top:15px;
	line-height:40px;
	font-weight:600;
}

.oita #kaijyo p .kaijyo_address {
	display:block;
	padding:10px 0 20px;
	font-weight:600;
}

.oita .foot {
	background: #fcde83;
	padding:20px 0 40px;
	font-size:17px;
}

.oita .foot .syusai {
	display:block;
	padding:10px;
	font-size:26px;
}

.oita .foot h4 {
	font-size:20px;
	padding:20px 0 5px
}

.oita .foot div {
	padding: 10px 0 10px;
}

.oita .foot strong {
	font-size:30px;
	padding:20px 0 5px;
	padding-bottom:10px
}

.oita .foot a {
	text-decoration:none;
	color:#533c3c
}

.oita .t_i{
	text-indent:-1em;
	margin-left:1em
}

.oita .ft11{font-size:11px}
.oita .ft12{font-size:12px}
.oita .ft13{font-size:13px}
.oita .ft14{font-size:14px}
.oita .ft15{font-size:15px}
.oita .ft16{font-size:16px}
.oita .ft17{font-size:17px}
.oita .ft18{font-size:18px}
.oita .ft19{font-size:19px}
.oita .ft20{font-size:20px}
.oita .ft22{font-size:22px}
.oita .ft23{font-size:23px}
.oita .ft24{font-size:24px}
.oita .ft25{font-size:25px}
.oita .ft26{font-size:26px}
.oita .ft30{font-size:30px}

.oita .mr_t10{margin-top:10px}

.oita .light{font-weight:400}
.oita .medium{font-weight:500}